typedef struct {
	uint8_t ROM;
	uint8_t MAJ;
	uint8_t MIN;
} sFWu_version_t;

uint8_t sFWu_Reset(void);
uint8_t sFWu_GetVersion(sFWu_version_t *pVer);
uint8_t sFWu_Download(uint8_t *pFile, uint16_t fileSize);
